/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 3.3.3.1658871504
Updated: 2022-07-26 21:38:24

*/

/* personalització formulari contacte */

.wpcf7-form {
    background-color: #ffffff;
}

/*
Formulario CF7 a 2 columnas responsive
*/
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
/* FI FORMULARI CONTACTE */

/* CONTACTE PART SUPERIOR */

.contacte-superior {
    background-color: #ffffff;
}

/* FI CONTACTE PART SUPERIOR */


.htwoolentor-faq-card.is-active .htwoolentor-faq-head {
    color: #FFFFFF;
    border-color: #ef544f !important;
    background-color: #ef544f !important;
}

/* POSAR MIDA PRODUCTES DIADA PORTADA */
/*.productes-diada img {
    height: 450px !important;
    max-width: auto !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}*/

/*.productes-diada img {
    height: 450px !important;
    max-width: auto !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.productes-diada img:hover {
filter: brightness(90%); // Más oscura
}*/
/* FI POSAR MIDA PRODUCTES DIADA PORTADA */

/* POSAR MIDA PRODUCTES ENTALLATS */
.productes-entallats img {
    height: 450px !important;
    max-width: 300px !important;
    /*border: solid 0px;*/
    /*border-color: red;*/
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.productes-entallats img:hover {
filter: brightness(90%); // Más oscura
}
/* FI POSAR MIDA PRODUCTES ENTALLATS */

/* POSAR MIDA PRODUCTES RECTES */
.productes-rectes img {
    height: 450px !important;
    max-width: 300px !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.productes-rectes img:hover {
filter: brightness(90%); // Más oscura
}
/* FI POSAR MIDA PRODUCTES RECTES */


/* POSAR MIDA PRODUCTES COMPLEMENTS */
.productes-complements img {
    height: 450px !important;
    max-width: 300px !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.productes-complements img:hover {
filter: brightness(90%); // Más oscura
}
/* FI POSAR MIDA PRODUCTES COMPLEMENTS */

/* POSAR MIDA PRODUCTES DESTACATS */
.productes-destacats img {
    height: 450px !important;
    max-width: 300px !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.productes-destacats img:hover {
filter: brightness(90%); // Más oscura
}
/* FI POSAR MIDA PRODUCTES DESTACATS */

/* TEXT TITOLS WIDGETS PEU DE PÀGINA */

#footer-widgets .footer-box .widget-title {
    color: #222 !important;
	border:none !important;
	padding-left:0 !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	line-height: 1.3em !important;	
	text-transform: none;
}

.widget-title {
  
    letter-spacing: 0px !important;
    
}
/* TEXT TITOLS WIDGETS PEU DE PÀGINA */

.woocommerce .owp-btn-normal .summary form button.button, .woocommerce .owp-btn-big .summary form button.button, .woocommerce .owp-btn-very-big .summary form button.button {
    font-family: Roboto condensed;
    font-weight: 300;
	text-transform: none;
}

.wlspcial-banner .banner-content a {
    color: #383838;
    font-size: 14px;
    font-weight: 700;
    text-transform: none;
    transition: all 0.4s ease 0s;
    text-decoration: none;
    display: inline-block;
}


/* amagar requadres al clicar sobre un enllaç */
a:focus {
    outline: none !important;
}
/* fi amagar requadres al clicar sobre un enllaç */

/* Text en minúscules boto finaitza la compra */
.woocommerce-checkout #place_order {
  
    text-transform: none;
}
/* fi text en minúscules boto finaitza la compra */

/* Text en minúscules botons */
.body button, body .button{
	    text-transform: none;
		font-size:14px;
}

/* fi text en minúscules botons */
/* Text en minúscules pagar amb Bizum */
body input[type="submit"]{
	    text-transform: none;
		font-size:14px;
}
/* fi Text en minúscules pagar amb Bizum */

/* text heu perdut la contrasenya */
.account-original-style .woocommerce #customer_login .lost_password {
     line-height: 5px !important;
}

/* desplaçament botó neteja */
.woocommerce div.product form.cart .variations .reset_variations {
    
    margin-top: 30px !important;
}
/* fi desplaçament botó neteja */

/* imatge logo peu de pàgina */
.wp-block-image img {
    height: 74px !important;
    width: 60px !important;
}
/* fi imatge logo peu de pàgina */

.contact-info-widget li {
    
    margin: 0 0 0px !important;
    gap: 0em !important;
}

/* punts enllaços */ 
.oceanwp-custom-links li a {
	list-style: none !important;
	
}
/* fi punts enllaços */ 


#top-bar-wrap .horari {
	float: left !important;
	
}

#top-bar-wrap .contacte-barra-superior {
	float: right !important;
	
}

#content-barra-sup{
	
	overflow: hidden;
	padding-bottom: 10px;
	
	
}
/* treure costat color imatges diada */
/*body .oceanwp-row .span_1_of_4 {
    width: 24% !important;
}*/

  /*@media only screen and (max-width: 767px)
.woocommerce ul.products li.product .woo-entry-image-swap img {
  width: 0p !important;
}*/

.ppom-wrapper .table {
    /* width: 100%; */
    /* margin-bottom: 1rem; */
    color: #FFF;
    display: none !important;
}


@media (max-width:768px){
	.ppom-wrapper .table{
		display:none !important;
	}
}

#right-sidebar-inner{
 	display:none !important;}
/* codi afegit Xavier Plataforma */
